Bug 624320 - gnome-screensaver kills video by putting display to sleep
gnome-screensaver kills video by putting display to sleep
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-15 21:15 EDT by Michal Jaegermann
Modified: 2011-06-28 10:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 10:34:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2010-08-15 21:15:16 EDT
Description of problem:

With gnome-screensaver configured in "Power Management" to put a display to sleep on Acer TravelMate 230 laptop (intel video driver) it does that but there is no way to get that display back.  A machine is thorougly locked up for all practical purposes - a black screen, no reaction to any input and network connections are gone.

Version-Release number of selected component (if applicable):
gnome-screensaver-2.30.0-1.fc13

How reproducible:
every time I tried

Additional info:
This could be related to bug 624316 where a video on a resume is not restored unless --quirk-s3-bios and --quirk-s3-mode are applied.  A difference is that there a machine was in principle running, albeit sans video, and here is quite dead.

Screensaver reversibly blanking video did work in the past on that laptop but this was before 'intel' driver replaced older ones.

I may, or may not, have an access to that machine in a September-December period.
Comment 1 Bug Zapper 2011-06-01 07:25:29 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora Admin XMLRPC Client 2011-06-21 12:02:07 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Bug Zapper 2011-06-28 10:34:34 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.